



@font-face {
    font-family: 'helvetica_neue_regular';
    src: url('https://designlincoln.co.uk/wp-content/themes/LSD/fonts/helveticaneue-01-webfont.woff2') format('woff2'),
         url('https://designlincoln.co.uk/wp-content/themes/LSD/fonts/helveticaneue-01-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'helvetica_neue_bold';
    src: url('https://designlincoln.co.uk/wp-content/themes/LSD/fonts/helveticaneue-bold-02-webfont.woff2') format('woff2'),
         url('https://designlincoln.co.uk/wp-content/themes/LSD/fonts/helveticaneue-bold-02-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'helvetica_neue_condensed_black';
    src: url('https://designlincoln.co.uk/wp-content/themes/LSD/fonts/helveticaneue-condensedblack-10-webfont.woff2') format('woff2'),
         url('https://designlincoln.co.uk/wp-content/themes/LSD/fonts/helveticaneue-condensedblack-10-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'helvetica_neue_condensed_bold';
    src: url('https://designlincoln.co.uk/wp-content/themes/LSD/fonts/helveticaneue-condensedbold-05-webfont.woff2') format('woff2'),
         url('https://designlincoln.co.uk/wp-content/themes/LSD/fonts/helveticaneue-condensedbold-05-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'helvetica_neue_light_italic';
    src: url('https://designlincoln.co.uk/wp-content/themes/LSD/fonts/helveticaneue-condensedbold-05-webfont.woff2') format('woff2'),
         url('https://designlincoln.co.uk/wp-content/themes/LSD/fonts/helveticaneue-condensedbold-05-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

